* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
}

#landing-jumbo {
	/*occupy 75% of the screens height*/
    height: 75vh;

    /*assign the flex container*/
    display: flex;

    /*vertically center the elements inside the jumbotron*/
    align-items: center;

    /*add background color as well as text color*/
    background-color: #6DCCDE;
    color: #FFF;

}

/* Style all the heading elements with font to be zilla slab*/

h1,h2,h3,h4,h5,h6{
	font-family: "zilla slab", serif;
}


/* profile image */
#profile-image {
	/*Stretch the bg*/
	background-image: url("http://via.placeholder.com/150");
    /*Stretch the bg*/
	background-size: cover;
	/*prevent image from repeating*/
	background-repeat: no-repeat;
	/*Center the background*/
	background-position: center;
	/*set the height to 50vh*/
	height: 50vh;

}

.tech-stack {
	height: 100px;
	margin-top: 15px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center; 
}

#html {
	background-image: url("http://via.placeholder.com/150");
}

#css {
	background-image: url("http://via.placeholder.com/150");
}

#js {
	background-image: url("http://via.placeholder.com/150");
}

#gitlab {
	background-image: url("http://via.placeholder.com/150");
}

#google {
	background-image: url("http://via.placeholder.com/150");
}

#work-button {
    margin: 20px;
}

body {
   
   background: #EEE;
}

}

#main-section{
	background-color: #fff;
	padding: 70px 50px;
	border-radius: 30px;
}

footer {
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
	padding: 5px;
}

.navbar {
 
 justify-content: center;

}

.nav-link {
	display: inline;
    
}
.nav-item {
	display: inline;
}



iframe {
	width: 1130px;
	border-radius: 30px;

}

.nav-link, .btn {
   position: relative;
   padding: 15px 30px;
   display: inline-block;
   color: #2196f3;
   text-transform: uppercase;
   letter-spacing: 4px;
   text-decoration:none;
   font-size: 24px;
   overflow: hidden;
     transition: 0.5s;
}

.nav-link:hover {
	color: #255784;
	background: #2196f3;
	box-shadow: 0 0 10px #2196f3, 0 0 40px #2196f3, 0 0 10px #2196f3;
}


.dropdown-item{
position: relative;
   padding: 15px 30px;
   display: inline-block;
   color: #2196f3;
   text-transform: uppercase;
   letter-spacing: 4px;
   text-decoration:none;
   font-size: 24px;
   overflow: hidden;
     transition: 0.5s;
}

.dropdown-item:hover{
	color: #255784;
	background: orange;
	box-shadow: 0 0 10px #2196f3, 0 0 40px #2196f3, 0 0 10px #2196f3;

}

.d-block{
	margin-left: 200px;
   
}